<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoGeneratedRunConfigurationManager">
    <projectFile>OneDriveArchiver/OneDriveArchiver.csproj</projectFile>
  </component>
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:origin" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="29ab5463-4b97-401d-ab54-0cf6c10d440f" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/.idea.OneDriveArchiver/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.OneDriveArchiver/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/IoHelper.cs" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/IoHelper.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/Program.cs" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/Program.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.dll" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.pdb" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/OneDriveArchiver.csproj.nuget.dgspec.json" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/OneDriveArchiver.csproj.nuget.dgspec.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/OneDriveArchiver.csproj.nuget.g.props" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/OneDriveArchiver.csproj.nuget.g.props" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.csprojAssemblyReference.cache" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.csprojAssemblyReference.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.dll" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.pdb" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/project.assets.json" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/project.assets.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/project.nuget.cache" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/project.nuget.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/rider.project.restore.info" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/rider.project.restore.info" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="PUSH_TAGS">
      <GitPushTagMode>
        <option name="argument" value="--tags" />
        <option name="title" value="All" />
      </GitPushTagMode>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/.NETCoreApp,Version=v3.1.AssemblyAttributes.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="mock://C:/Users/johan/OneDrive/DEV/OneDriveArchiver/OneDriveArchiver/Program.cs" root0="SKIP_HIGHLIGHTING" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/OneDriveArchiver/IoHelper.cs" />
        <option value="$PROJECT_DIR$/OneDriveArchiver/Program.cs" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1g3bL3HubZ3NtcpxUqBl4C2c68x" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="DebuggerViewTab_PTCS_FirstProportionKey" value="0.35031447" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunManager">
    <configuration name="OneDriveArchiver" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.dll" />
      <option name="PROGRAM_PARAMETERS" value="&quot;C:\Users\johan\OneDrive\Test\Quellordner&quot;" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/OneDriveArchiver/OneDriveArchiver.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="DotNetCore" />
      <option name="PROJECT_TFM" value=".NETCoreApp,Version=v3.1" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="29ab5463-4b97-401d-ab54-0cf6c10d440f" name="Default Changelist" comment="" />
      <created>1597346163496</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1597346163496</updated>
      <workItem from="1597346170811" duration="170000" />
      <workItem from="1597346474415" duration="6960000" />
    </task>
    <task id="LOCAL-00001" summary="Migrated solution to .net core 3.1.">
      <created>1597346544727</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1597346544727</updated>
    </task>
    <task id="LOCAL-00002" summary="Migrated solution to .net core 3.1. Publishing exe for the first time.">
      <created>1597388727683</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1597388727683</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="false" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="NUnit" />
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
    <MESSAGE value="Migrated solution to .net core 3.1." />
    <MESSAGE value="Migrated solution to .net core 3.1. Publishing exe for the first time." />
    <option name="LAST_COMMIT_MESSAGE" value="Migrated solution to .net core 3.1. Publishing exe for the first time." />
  </component>
  <component name="WindowStateProjectService">
    <state x="288" y="190" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1597406425455">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state x="288" y="190" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406425455" />
    <state width="399" height="466" key="DebuggerActiveHint" timestamp="1597406505502">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="399" height="466" key="DebuggerActiveHint/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406505502" />
    <state width="1621" height="283" key="GridCell.Tab.0.bottom" timestamp="1597406715436">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.0.bottom/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715436" />
    <state width="1621" height="283" key="GridCell.Tab.0.center" timestamp="1597406715436">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.0.center/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715436" />
    <state width="1621" height="283" key="GridCell.Tab.0.left" timestamp="1597406715436">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.0.left/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715436" />
    <state width="1621" height="283" key="GridCell.Tab.0.right" timestamp="1597406715436">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.0.right/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715436" />
    <state width="1621" height="283" key="GridCell.Tab.1.bottom" timestamp="1597406715736">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.1.bottom/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715736" />
    <state width="1621" height="283" key="GridCell.Tab.1.center" timestamp="1597406715736">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.1.center/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715736" />
    <state width="1621" height="283" key="GridCell.Tab.1.left" timestamp="1597406715736">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.1.left/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715736" />
    <state width="1621" height="283" key="GridCell.Tab.1.right" timestamp="1597406715736">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.1.right/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715736" />
    <state width="1621" height="283" key="GridCell.Tab.2.bottom" timestamp="1597406715230">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.2.bottom/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715230" />
    <state width="1621" height="283" key="GridCell.Tab.2.center" timestamp="1597406715230">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.2.center/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715230" />
    <state width="1621" height="283" key="GridCell.Tab.2.left" timestamp="1597406715230">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.2.left/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715230" />
    <state width="1621" height="283" key="GridCell.Tab.2.right" timestamp="1597406715230">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.2.right/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715230" />
    <state width="1621" height="283" key="GridCell.Tab.3.bottom" timestamp="1597406715230">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.3.bottom/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715230" />
    <state width="1621" height="283" key="GridCell.Tab.3.center" timestamp="1597406715230">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.3.center/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715230" />
    <state width="1621" height="283" key="GridCell.Tab.3.left" timestamp="1597406715230">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.3.left/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715230" />
    <state width="1621" height="283" key="GridCell.Tab.3.right" timestamp="1597406715230">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.3.right/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715230" />
    <state width="1621" height="283" key="GridCell.Tab.4.bottom" timestamp="1597406715231">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.4.bottom/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715231" />
    <state width="1621" height="283" key="GridCell.Tab.4.center" timestamp="1597406715230">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.4.center/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715230" />
    <state width="1621" height="283" key="GridCell.Tab.4.left" timestamp="1597406715230">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.4.left/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715230" />
    <state width="1621" height="283" key="GridCell.Tab.4.right" timestamp="1597406715231">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="283" key="GridCell.Tab.4.right/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597406715231" />
    <state x="425" y="267" key="Rider.ProjectTemplateDialog.Size" timestamp="1597346163416">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state x="425" y="267" key="Rider.ProjectTemplateDialog.Size/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346163416" />
    <state x="425" y="268" key="Vcs.Push.Dialog.v2" timestamp="1597346553175">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state x="425" y="268" key="Vcs.Push.Dialog.v2/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346553175" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/OneDriveArchiver/Program.cs</url>
          <line>19</line>
          <properties documentPath="C:\Users\johan\OneDrive\DEV\OneDriveArchiver\OneDriveArchiver\Program.cs" initialLine="19">
            <startOffsets>
              <option value="436" />
            </startOffsets>
            <endOffsets>
              <option value="456" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="5" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/OneDriveArchiver/Program.cs</url>
          <line>40</line>
          <properties documentPath="C:\Users\johan\OneDrive\DEV\OneDriveArchiver\OneDriveArchiver\Program.cs" initialLine="40">
            <startOffsets>
              <option value="1259" />
            </startOffsets>
            <endOffsets>
              <option value="1307" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="6" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>